Bug 225113 - libdnet: latest version is 1.12
libdnet: latest version is 1.12
Product: Fedora
Classification: Fedora
Component: libdnet (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jima
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-01-28 20:02 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-15 15:15:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2007-01-28 20:02:46 EST
Description of problem:
The latest version of libdnet available is 1.12.
The project also moved its homepage from sourceforge to google.

Version-Release number of selected component (if applicable):
Current version available in FE repositories: libdnet-1.10-5.fc7.src.rpm

Expected results:
To have libdnet 1.12 available in the FE repositories.

Additional info:

* Old project homepage at Sourceforge
  Lastest version listed: 1.11.

* New project homepage at google 

  Latest version available:
Comment 1 Jima 2007-01-28 23:34:05 EST
Thanks for the heads-up!  Last I looked (at the sf.net page), 1.11 was the
latest, and had some fairly problematic bugs, prompting me to stick with 1.10. 
I had no idea about the Google Code web page.  Firing off a test build now, and
assuming the results look good, I'll push it for Rawhide probably tomorrow.

Thanks again.
Comment 2 Jima 2007-02-09 12:37:24 EST
I should probably follow up on this.  The test build didn't go well; 1.12 has
the same issues as 1.11.  Back-burnering it for the time being, but I'll
continue to poke at it in my copious spare time. :-)
Comment 3 Jima 2007-02-15 15:15:54 EST
Wonders never cease -- I figured it out.  (They changed the variable shrext_cmds
to shrext, but only in the configure script.)

libdnet-1.12-1.fc7 is in the buildsys now, and should be coming soon to a mirror
near you (and Fedora 7).

Thanks again for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.